Hooks:PostHook(CopBrain, "convert_to_criminal", "new_convert_to_criminal", function(self, mastermind_criminal)
	local char_tweaks = deep_clone(self._unit:base()._char_tweak)

    char_tweaks.suppression = nil
	char_tweaks.crouch_move = false

    
    char_tweaks.damage.hurt_severity = tweak_data.character.presets.hurt_severities.only_light_hurt
	
	char_tweaks.damage.hurt_severity.explosion = {
		health_reference = 1,
		zones = {
			{
				light = 1
			}
		}
	}
    self._logic_data.char_tweak = char_tweaks
	self._unit:base()._char_tweak = char_tweaks
	self._unit:character_damage()._char_tweak = char_tweaks
	self._unit:movement()._tweak_data = char_tweaks
	self._unit:movement()._action_common_data.char_tweak = char_tweaks
end)